.nav-tab-components .field--name-field-tab-items {
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
  justify-content: center;
  gap: 8px
}
.nav-tab-components .field--name-field-tab-items .field__item {
  width: auto;
  padding: 0
}
@media screen and (max-width:1199px) {
  .nav-tab-components .field--name-field-tab-items .field__item {
    width: calc(33.33% - 6px)
  }
}
@media screen and (max-width:767px) {
  .nav-tab-components .field--name-field-tab-items .field__item {
    width: calc(50% - 4px)
  }
}
.nav-tab-components .field--name-field-tab-items .field__item .tab {
  padding: 12px 8px
}
@media screen and (max-width:575px) {
  .nav-tab-components .field--name-field-tab-items .field__item .tab {
    padding: 4px
  }
}
.nav-tab-components .field--name-field-tab-items .field__item .tab .icon {
  display: none!important
}
.nav-tab-components .field--name-field-tab-items .field__item .tab p {
  width: 100%;
  font-size: 1rem;
  text-align: center!important
}
@media screen and (max-width:767px) {
  .nav-tab-components .field--name-field-tab-items .field__item .tab p {
    font-size: .875rem
  }
}
.viewsreference--view-title {
  color: #3a64a3;
  font-weight: 600;
  margin-bottom: 24px
}
@media screen and (min-width:1300px) {
  .viewsreference--view-title {
    font-size: 2.4375rem;
    line-height: 47px
  }
}
.viewsreference--view-header {
  color: #3a64a3;
  font-weight: 600
}
@media screen and (min-width:1300px) {
  .viewsreference--view-header {
    font-size: 2.4375rem;
    line-height: 47px
  }
}
.paragraph--type--view-reference .view-sustainability .view-content {
  padding: 40px;
  background: #f8f8f8
}
@media screen and (max-width:1199px) {
  .paragraph--type--view-reference .view-sustainability .view-content {
    padding: 20px
  }
}
@media screen and (max-width:767px) {
  .paragraph--type--view-reference .view-sustainability .view-content {
    padding: 15px
  }
}
.paragraph--type--view-reference .view-sustainability .view-content .views-row {
  padding: 12px 0;
  border-bottom: 1px solid rgba(17,40,104,.6)
}
.paragraph--type--view-reference .view-sustainability .view-content .views-row:last-child {
  border-bottom: none;
  padding-bottom: 0
}
.paragraph--type--view-reference .view-sustainability .view-content .views-row:first-child {
  padding-top: 0
}
.paragraph--type--view-reference .view-sustainability .view-content .views-row .views-field-title {
  color: #5586ce;
  font-size: 1.9375rem;
  line-height: 37px;
  font-weight: 600;
  margin-bottom: 30px
}
@media screen and (max-width:1199px) {
  .paragraph--type--view-reference .view-sustainability .view-content .views-row .views-field-title {
    font-size: 1.5rem;
    line-height: 32px
  }
}
@media screen and (max-width:767px) {
  .paragraph--type--view-reference .view-sustainability .view-content .views-row .views-field-title {
    margin-bottom: 20px
  }
}
.paragraph--type--view-reference .view-sustainability .view-content .views-row .download-file-link {
  display: flex;
  gap: 50px
}
@media screen and (max-width:767px) {
  .paragraph--type--view-reference .view-sustainability .view-content .views-row .download-file-link {
    gap: 20px;
    justify-content: space-between
  }
}
.paragraph--type--view-reference .view-sustainability .view-content .views-row .download-file-link > div > ul > p a {
  display: block;
  width: 400px;
  text-decoration: none;
  color: #0c1d44;
  font-size: 1.125rem;
  line-height: 27px;
  font-weight: 500
}
@media screen and (max-width:767px) {
  .paragraph--type--view-reference .view-sustainability .view-content .views-row .download-file-link > div > ul > p a {
    width: auto
  }
}
.paragraph--type--view-reference .view-sustainability .view-content .views-row .download-file-link .file-icon a {
  font-size: 0;
  margin: 0
}
.paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block {
  background: #f8f8f8;
  padding: 40px
}
@media screen and (max-width:1199px) {
  .paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block {
    padding: 30px
  }
}
@media screen and (max-width:767px) {
  .paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block {
    padding: 20px
  }
}
.paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block .views-element-container {
  border-bottom: 1px solid rgba(17,40,104,.6);
  padding: 20px 0
}
.paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block .views-element-container:first-child {
  padding-top: 0
}
.paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block .view-content {
  display: flex;
  flex-wrap: wrap
}
.paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block .view-content h3 {
  color: #5586ce;
  font-size: 1.9375rem;
  line-height: 37px;
  font-weight: 600;
  width: 100%;
  margin-bottom: 24px
}
@media screen and (max-width:1199px) {
  .paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block .view-content h3 {
    font-size: 1.5rem;
    line-height: 32px;
    margin-bottom: 10px
  }
}
.paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block .view-content .views-row {
  padding: 6px 25px;
  width: 50%;
  display: flex;
  justify-content: space-between;
  gap: 16px
}
@media screen and (max-width:767px) {
  .paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block .view-content .views-row {
    width: 100%;
    padding: 6px 0
  }
}
.paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block .view-content .views-row .file-icon a {
  margin-top: 0
}
.paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block .view-content .views-row .views-field-title {
  font-size: 1.125rem;
  line-height: 27px;
  color: #112868;
  font-weight: 500
}
.paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block .view-content .views-row .views-field-title a {
  text-decoration: none!important
}
.paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block .view-filters .js-form-item-field-agm-year-value {
  width: 400px;
  margin: 0
}
@media screen and (max-width:575px) {
  .paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block .view-filters .js-form-item-field-agm-year-value {
    width: 100%
  }
}
.paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block .view-filters label {
  font-size: 1rem;
  line-height: 19px;
  color: #112868;
  font-weight: 500;
  margin-bottom: 8px;
  margin-left: 10px
}
.paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block .view-header h3 {
  font-size: 1.9375rem;
  color: #5586ce;
  line-height: 37px;
  font-weight: 600;
  margin-bottom: 30px;
  margin-top: 20px
}
@media screen and (max-width:1199px) {
  .paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block .view-header h3 {
    font-size: 1.5rem;
    line-height: 32px
  }
}
@media screen and (max-width:767px) {
  .paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block .view-header h3 {
    margin-bottom: 20px
  }
}
.paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block > .view-content {
  margin-top: 30px
}
@media screen and (max-width:1199px) {
  .paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block > .view-content {
    margin-top: 20px
  }
}
.paragraph--type--view-reference .view-view-corporate-governance.view-display-id-agm_block > .view-content h3 {
  display: none
}
.infographics-wrapper .investor-services .content {
  background: #f8f8f8;
  padding: 40px
}
@media screen and (max-width:1199px) {
  .infographics-wrapper .investor-services .content {
    padding: 30px
  }
}
@media screen and (max-width:767px) {
  .infographics-wrapper .investor-services .content {
    padding: 20px
  }
}
.infographics-wrapper .investor-services .content .para1 {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(17,40,104,.6)
}
.infographics-wrapper .investor-services .content .para1 p {
  font-size: 1.25rem;
  line-height: 26px;
  color: #112868;
  font-weight: 600;
  width: calc(40% - 30px);
  word-break: break-all
}
@media screen and (max-width:991px) {
  .infographics-wrapper .investor-services .content .para1 p {
    width: 100%
  }
}
.infographics-wrapper .investor-services .content .para1 ul {
  width: calc(60% - 30px);
  padding: 0!important
}
@media screen and (max-width:991px) {
  .infographics-wrapper .investor-services .content .para1 ul {
    width: 100%
  }
}
.infographics-wrapper .investor-services .content .para1 ul li {
  font-size: 1.0625rem;
  line-height: 24px
}
@media screen and (max-width:767px) {
  .infographics-wrapper .investor-services .content .para1 ul li {
    font-size: 1rem;
    line-height: 22px
  }
}
.infographics-wrapper .investor-services .content .link1,
.infographics-wrapper .investor-services .content .link2 {
  padding: 20px 0;
  display: flex;
  flex-wrap: wrap
}
@media screen and (max-width:767px) {
  .infographics-wrapper .investor-services .content .link1,
  .infographics-wrapper .investor-services .content .link2 {
    gap: 12px
  }
}
.infographics-wrapper .investor-services .content .link1 > div,
.infographics-wrapper .investor-services .content .link2 > div {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin: 6px 25px;
  width: calc(50% - 50px)
}
@media screen and (max-width:767px) {
  .infographics-wrapper .investor-services .content .link1 > div,
  .infographics-wrapper .investor-services .content .link2 > div {
    width: 100%;
    margin: 0
  }
}
.infographics-wrapper .investor-services .content .link1 > div:nth-child(2n),
.infographics-wrapper .investor-services .content .link2 > div:nth-child(2n) {
  padding-left: 0
}
.infographics-wrapper .investor-services .content .link1 > div:nth-child(2n+1),
.infographics-wrapper .investor-services .content .link2 > div:nth-child(2n+1) {
  padding-right: 0
}
.infographics-wrapper .investor-services .content .link1 > div p,
.infographics-wrapper .investor-services .content .link2 > div p {
  color: #0c1d44;
  font-weight: 500;
  margin-bottom: 0
}
.infographics-wrapper .investor-services .content .link1 > div a,
.infographics-wrapper .investor-services .content .link2 > div a {
  margin-top: 0
}
.infographics-wrapper .investor-services .content .link1 {
  border-bottom: 1px solid rgba(17,40,104,.6)
}
.infographics-wrapper .investor-services .content .link2 {
  padding-bottom: 0
}
.file-icon a {
  width: 30px;
  height: 30px;
  background-color: #112868;
  border-radius: 4px;
  position: relative;
  display: block;
  font-size: 0;
  margin-top: 7px
}
.file-icon a::after {
  content: "\e98e";
  font-family: icomoon,sans-serif;
  position: absolute;
  color: #23dce1;
  font-size: 1.125rem;
  top: 8%;
  left: 52%;
  transform: translate(-50%)
}
.file-icon a:hover {
  background-color: #23dce1
}
.file-icon a:hover::after {
  color: #112868
}